kwallet Weak Stored Password Encryption Local Security Weakness

Bugtraq ID: 67716
Class: Design Error
CVE: CVE-2013-7252
Remote: No
Local: Yes
Published: Jul 24 2013 12:00AM
Updated: May 07 2015 05:12PM
Credit: Itay Duvdevani
Vulnerable: KDE KWallet 0
KDE KDE Frameworks 5.5
KDE KDE Applications 14.12
Not Vulnerable: KDE KDE Frameworks 5.6
KDE KDE Applications 14.12.1


 

Privacy Statement
Copyright 2010, SecurityFocus